/* measurment names */
"MKLMeasurementLibPoint" = "Point";
"MKLMeasurementLibMeter" = "Mètre";
"MKLMeasurementLibCentimeter" = "Centimètre";
"MKLMeasurementLibMillimeter" = "Millimètre";
"MKLMeasurementLibInch" = "Pouce";

/* measurment shortcut names */
"MKLMeasurementLibSCPoint" = "pt";
"MKLMeasurementLibSCMeter" = "m";
"MKLMeasurementLibSCCentimeter" = "cm";
"MKLMeasurementLibSCMillimeter" = "mm";
"MKLMeasurementLibSCInch" = "in";